Subject: [Fwd: Visit to your winery]
From: [email-masked]
To: [email-masked]
Date: Tue, 26 Sep 2000 14:41:00 -0700 (PDT)

sims1.rcsntx.swbell.net (Sun Internet Mail Server 
sims.3.5.2000.01.05.12.18.p9) with ESMTP id 
<[email-masked]> for sshackl@sims-ms-daemon; Mon, 25 
Sep 2000 23:26:42 -0500 (CDT)
Received: from marine.sonic.net ([208.201.224.37]) by mta3.rcsntx.swbell.net 
(Sun Internet Mail Server sims.3.5.2000.01.05.12.18.p9) with SMTP id 
<[email-masked]> for [email-masked]; 
Mon, 25 Sep 2000 23:25:00 -0500 (CDT)
Received: (qmail 14131 invoked from network); Tue, 26 Sep 2000 04:26:11 +0000
Received: from sub.sonic.net (208.201.224.8) by marine.sonic.net with SMTP; 
Tue, 26 Sep 2000 04:26:11 +0000
Received: from loie (e186.nas23.sonic.net [208.201.225.186]) by sub.sonic.net 
(8.8.8/8.8.5) with SMTP id VAA24535 for <[email-masked]>; Mon, 25 Sep 
2000 21:26:11 -0700
Date: Mon, 25 Sep 2000 21:27:07 -0700
From: Dan Goldfield <[email-masked]>
Subject: Re: Visit to your winery
To: [email-masked]
Message-id: <003301c02772$086d26e0$bae1c9d0@loie>
MIME-version: 1.0
X-Mailer: Microsoft Outlook Express 5.50.4133.2400
Content-type: text/plain; charset="iso-8859-1"
X-envelope-info: <[email-masked]>
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE V5.50.4133.2400
References: <[email-masked]>
X-Priority: 3
X-Mozilla-Status2: 00000000

Sara,

I'm looking foreword to seeing you.  Let's speak by phone before you come
in.  I'm sure we could work something out on one of the days you prefer.
I'm in the thick of it fight now, so it's a bit hard to think of the
specifics at the moment.

Looking foreword to speaking with you

dan

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 25, 2000 7:20 PM
Subject: Visit to your winery

> Hi, Dan!  I'll be in Napa/Sonoma during the second week of October,
> specifically, on Monday - Wednesday,  October 9, 10 and 11.  Please let
> me know which day is convenient for you for me to drop by and say hello
> and take that case of pinot noir off your hands.  If the timing works
> for you, I think that Tuesday or Wednesday would be preferable for me.
> I'll be staying in Napa.  I look forward to hearing from you.  I hope
> you received me earlier message.  Thanks.  Sara
>